<div class="login">
    <mat-card class="card mat-elevation-z8">
        <h2>{{TITLE}}</h2>
        <mat-card-content>
            <form [formGroup]="loginForm" (ngSubmit)="login()">
                <div fxLayout="row">
                    <div fxFlex="33%">
                        <mat-form-field class="form-field">
                            <input matInput color="primary" placeholder="{{EMAIL}}" type="text" formControlName="email">
                        </mat-form-field>
                    </div>
                    <div fxFlex="33%">
                        <mat-form-field class="form-field">
                            <input matInput color="primary" placeholder="{{PASSWORD}}" type="password"
                                formControlName="password">
                        </mat-form-field>
                    </div>
                </div>
                <div class="form-button">
                    <button class="mat-elevation-z5" mat-flat-button color="accent">{{LOGIN_BTN}}</button>
                    <button class="mat-elevation-z5" mat-flat-button routerLink="/register">{{REGISTER_BTN}}</button>
                </div>
            </form>
        </mat-card-content>
    </mat-card>
</div>